Subject: Re: [lojban] RE:not only

From: [email-masked]
Date: Fri, 20 Apr 2001 13:21:54 EDT

In a message dated 4/19/2001 6:01:32 PM Central Daylight Time, 
[email-masked] writes:

> As originally proposed, we were looking for a way to express "only", and 
> Nick, I believe it was came up with a rather longwinded logical form for 
> one kind of "only", which po'o was to be an abbreviation of (it may have 
> been the formalization of "[sumti] and no other", but someone looking many 
> years back in the list archives can surely find the original 
> discussion). Thus, as a discursive, it resembles various markers of 
> reflexives, and the word for "etc." that are short forms for logical 
> expressions for which the necessary information is present to construct the 
> logical form (if needed), but for which it usually is a pain to actually do 
> 

Well, the logical form is not appreciably more longwinded than the one for 
"all," just slightly more confusing. But as for it being a discursive, the 
other things noted see to belong KOhA or SE, not UI.